@import url('o_nas.css');

a {
	color: #B22222;
	text-decoration: none;
}
a:hover {
	font-weight: bold;
	text-decoration: underline;
}
body {
	background-color: #33cc33;
	font-size: 12px;
	margin: 0 0 0 0;
	height: 100%;
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height: 16px;
}
input, select, textarea {
	background-color: Yellow;
	border: 1px solid Black;
}
hr {
	padding:0px 0px 0px 0px;
	margin: 2px 1px 2px 1px;
	color: #3F3F3F;
	border-bottom: 2px Solid black;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	width: 100%;
}
img {
	border: 0px none;
	padding: 0px;
	margin: 0px;
}
.headerWithLogo {
	width:819px;
	height:172px;
	padding:0px;
	margin:0px;
}
.headerWithLogo .logo {
	display: inline-block;
	width: 417px; 
	height: 172px;
	margin:0px;
	padding:0px;
	background: transparent no-repeat center right;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url('../img/logo.png');
}
.headerWithLogo .nahodne {
	width: 100%;
	height: 172px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background: transparent no-repeat center right;
	-webkit-background-size: inherit;
	-moz-background-size: inherit;
	-ms-background-size: inherit;
	-o-background-size: inherit;
	background-size: inherit;
}
.pismenoA {
	color:red;
	font-weight:bold;
	font-size:18px;
	line-height: 20px;
	padding:4px 0px 4px 0px;
}
.pismenoB {
	color:black;
	font-weight:bold;
	font-size:14px;
	line-height: 20px;
	padding:8px 0px 4px 0px;
}
table {
	font-size: 12px;
	line-height: 16px;
}
table tr td {
	vertical-align: top;
	text-align: justify;
}
table.hlavni {
	border: 1px solid Black;
	background-color: #FFCB05;
	width: 819px;
	height: 100%;
}
DIV {
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
P {
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
	margin: 18px 0px 18px 0px;
	padding: 0px 8px 0px 8px;
}
td.balony_vlevo,
td.balony_vpravo {
	/*background-image: url(../img/ball.png);*/ 
	background-repeat: no-repeat; 
	width: 75px;
}
td.balony_vlevo {
	background-position: 2px 150px;
}
td.balony_vpravo { 
	background-position: 2px 700px; 
}
td.obsah {
	width:617px;
	padding: 5px 4px 5px 4px;
}
td.panel {
	width: 200px;
	padding: 0px 0px 0px 0px;
	border-left: 1px solid Black;
}
ul.menu {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EBBB10;
}
ul.menu li {
	list-style: none;
	line-height: 20px;
	width: 100%;
}
ul.menu li a {
	display: block;
	color: #3F3F3F;
	width: 100%;
	font-size: 12px;
	font-weight: bold;
}
ul.menu li a:hover {
	background: #FF8F03;
	text-decoration: none;
}
table.menu {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EBBB10;
}
table.menu td {
	list-style: none;
	line-height: 28px;
}
table.menu td a {
	display: block;
	color: #3F3F3F;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
table.menu td a:hover {
	background: #FF8F03;
	text-decoration: none;
}
table.menufoto {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EBBB10;
}
table.menufoto td a {
	display: block;
	color: #3F3F3F;
}
table.menufoto td a:hover {
	background: #FF8F03;
	text-decoration: none;
}
table.menupict {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color: #EBBB10;
}
table.menupict td {
	list-style: none;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
table.menupict td a {
	display: block;
	color: #3F3F3F;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
}
table.menupict td a:hover {
	background: #FF8F03;
	text-decoration: none;
	padding: 4px 0px 4px 0px;
	margin: 0px 0px 0px 0px;
}
.menubig {
	display: block;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	text-align: center;
	padding: 6px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
}
.menusmall {
	display: block;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	text-align: center;
	padding: 1px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
}
.fotobunka {
	width: 199px;
	height: 145px;
	text-align: center;
	vertical-align: middle;
}
.fotoprew {
	cursor: pointer;
	border: 4px inset #FF8F03;
	max-height: 135px;
	max-width: 190px;
	box-sizing: border-box;
}

/*
 * diskuse
 */
div.dis {
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	margin: 5px 0px 1px 0px;
	padding: 1px;
}
div.distext {
	font-size: 10px;
	line-height: 11px;
	margin: 1px 0px 1px 0px;
	padding: 0px;
}
td.dis {
	width: 100%;
	text-align: center;
	margin: 3px 0px 0px 0px;
	padding: 1px;
}
td.disl {
	width: 20%;
	text-align: right;
}
td.disp {
	width: 80%;
	text-align: center;
}
input.dis {
	width: 100%;
	margin: 3px 0px 3px 0px;
	padding: 1px;
}
textarea {
	width: 100%;
	margin: 3px 0px 3px 0px;
	padding: 1px;
}
table.prispevek {
	background-color: Yellow;
	width: 560px;
	border: 1px solid Black;
}
table.prispevek td.hlavicka {
	background-color: #f57900;
	font-size: 11px;
	font-weight: bold;
	color: black;
	line-height: 14px;
	padding: 4px 5px 3px 4px;
}
table.prispevek tr td {
	padding: 1px 5px 1px 5px;
}

/*
 * Registrace
 */
input.reg {
	width: 93%;
}
select.reg {
	width: 93%;
}
textarea.reg {
	width: 93%;
}
td.regnormall {
	margin:0px;
	padding: 5px 3px 0px 3px;
	width: 30%;
	text-align: right;
	color: black;
}
td.regnormalp {
	margin:0px;
	padding: 5px 3px 0px 3px;
	width: 70%;
	text-align: left;
	color: black;
}
td.noregnormall {
	margin:0px;
	padding: 5px 3px 0px 3px;
	width: 30%;
	font-weight: bold;
	text-align: right;
	color: black;
}
td.noregnormalp {
	margin:0px;
	padding: 5px 3px 0px 3px;
	width: 70%;
	font-weight: bold;
	text-align: left;
	color: black;
}

/*
 * Nadpisy
 */
H1 {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	color:darkblue;
	margin: 16px 0px 10px 0px;
}
H2 {
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	color:darkblue;
	margin: 12px 0px 8px 0px;
}
H3 {
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color:darkblue;
	margin: 10px 0px 5px 0px;
}
.nadpis1 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: Red;
	margin: 10px 0px 5px 0px;
}
.nadpis2 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	color: #B22222;
	margin: 10px 0px 5px 0px;
}
.nadpis3 {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	text-align: center;
	color:darkblue;
	margin: 16px 0px 10px 0px;
}
.nadpis4 {
	font-size: 10px;
	line-height: 12px;
	color: #B22222;
}
.nadpis5 {
	font-size: 10px;
	line-height: 12px;
	color: black;
	font-weight: bold;
	margin: 2px 0px 1px 0px;
	text-align:center;
	display:block
}
.reg_suma_left {
	width: 80%;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px 1px 6px 1px;
	border-bottom: 1px solid black;
}
.reg_suma_right {
	width: 20%;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 10px 1px 6px 1px;
	border-bottom: 1px solid black;
}
.foto_nahledy1 {
	height: 80px;
	border: 10px inset Red;
}
.foto_nahledy2 {
	height: 80px;
	border: 10px inset Lime;
}
.foto_nahledy3 {
	height: 80px;
	border: 10px inset RoyalBlue;
}
.vlevo {
	text-align: left;
}
.vpravo {
	text-align: right;
}
.videonadpis {
	width: 100%;
}
.videonadpis a.videonadpis {
	padding: 0px 0px 0px 0px;
	margin: 2px 0px 0px 0px;
	border-top: 2px solid black; 
	border-left: 0px none;
	border-bottom: 2px solid black;
	border-right: 0px none; 
	cursor: pointer;
	display: block;
	color: #3F3F3F;
	background-color: #EBBB10;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	text-align: center;
}
.videonadpis a.videonadpis:hover {
	background-color: #FF8F03;
	text-decoration: none;
}
.videonadpis2 {
	width: 100%;
}
.videonadpis2 a {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	display: block;
	color: #3F3F3F;
	background-color: #EBBB10;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	border-top: 0px none; 
	border-left: 0px none;
	border-bottom: 2px solid black;
	border-right: 0px none; 
}
.videonadpis2 a:hover {
	background-color: #FF8F03;
	text-decoration: none;
}
.videotext {
	width: 100%;
	display: block;
	padding: 5px 0px 5px 0px;
	margin: 0px;
	font-size: 10px;
	line-height: 14px;
	text-align: justify;
	border-top: 0px none; 
	border-left: 0px none;
	border-bottom: 2px solid black;
	border-right: 0px none;
}
table.video {
	width: 600px;
	padding: 0px
}
td.videoimg {
	width: 160px;
	height: 140px;
	text-align: center;
	cursor: pointer;
	padding: 20px 0px 0px 0px;
}
td.video {
	width: 440px;
	height: 140px;
	padding: 20px 0px 0px 0px;
}
img.videoimg {
	width: 120px;
	height: 90px;
	border: 10px inset DarkOrange; 
}
div.videogalerie {
	width: 95%;
	border:2px solid black;
	margin: 10px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	background-color: #FFCB05;
}
.videogalerietext {
	text-align: justify;
	font-size: 12px;
	line-height: 16px;
}
object.videogalerie {
	margin: 15px 0px 15px 0px;
}
.akcetext {
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
	margin: 15px 8px 15px 8px;
}
.errortext {
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	margin: 15px 8px 15px 8px;
	color: darkred;
	font-weight: bold;
}
.ultext {
	text-align: justify;
	font-size: 14px;
	line-height: 18px;
	margin: 15px 8px 15px 8px;
}
noscript{
	border:0 none;
	margin: 10px 1px 10px 1px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: darkred;
}
/*
 * odkazy
 */ 
.kontakt {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	margin: 18px 5px 14px 5px;
	text-align: center;
}
.givt-iframe {
	overflow: hidden;
}
.givt-block {
	display: block;
	text-align: center;
	max-width: 196px;
	border: 0px;
	margin: 0px;
	padding: 0px 2px 5px 2px;
}
.givt-block a {
	font-weight: normal;
	font-size: 8px;
}
.videogalerie.main {
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	text-align: center;
	min-height: 450px;
	max-height: 1000px;
}
.video-iframe {
	min-height: 450px;
	max-height: 980px;
	min-width: 600px;
	max-width: 1200px;
	display: inline-block;
	width: 95%;
}
.submit-ok {
	cursor: pointer;
	padding: 10px 20px 10px 56px;
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat no-repeat;
	background-position: 12px 50%;
	font-weight: bold;
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(72, 58, 0, 0.8);
	-moz-box-shadow: inset 0px 0px 5px 1px rgba(72, 58, 0, 0.8);
	box-shadow: inset 0px 0px 5px 1px rgba(72, 58, 0, 0.8);
	border-radius: 5px;
	transition-property: color, background-color, box-shadow;
	transition-duration: .2s;
	transition-timing-function: linear;
	min-height: 52px;
}
.submit-ok:hover {
	color: yellow;
	background-color: rgba(30, 132, 39, 0.9);
	-webkit-box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
	box-shadow: inset 0px 0px 5px 1px rgba(255,255,255,1);
}
input.submit-ok {

}
a.submit-ok {

}
.gdpr-agreement {
	font-size: 10px;
	line-height: 20px;
	margin: 0px 0px 5px 0px;
	display: block;
	text-align: center;
}
.gdpr-agreement label {
	line-height: 20px;
	display: inline-block;
	vertical-align: bottom;
}